.productview-container {
	display: flex;
	flex-direction: column;
}

.page-height {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60vh;
}

.container-background {
	background-color: #FAF9FB;
	border-radius: 15px;
	padding: 15px;
}

.button-container {
	display: flex;
	justify-content: space-between;
	width: 200px;
}